» Ubuntu » パッケージ

Error

two or more packages specified (xmame-sdl hardy)